Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7341

Summary: can't find /dev/lp0
Product: [Retired] Red Hat Linux Reporter: hartzell
Component: printtoolAssignee: Bernhard Rosenkraenzer <bero>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.1CC: dcase
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-01-18 18:28:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description hartzell 1999-11-26 08:23:49 UTC
I've tried both upgrading and a fresh install and RH v6.1 doesn't see my
parallel port (/dev/lp0). I have an AMD K6-2 450MHz on an ASUS P5A-B
Mothermoard w 128MB RAM. 8GB disk, 2 HP 9100 re-writable CDs. a Hi-Val 3D
16 Souund card, an Adaptec 2906 SCSI, and a Phoebe 10/100 Ethernet card.

   RH v5.2 saw it.

Comment 1 Bernhard Rosenkraenzer 1999-11-28 13:37:59 UTC
This is a bug in the installer.
Add the line
	alias parport_lowlevel parport_pc
to your /etc/conf.modules manually for now.

Comment 2 Bernhard Rosenkraenzer 2000-01-18 18:28:59 UTC
Fixed in the 6.2 installer